Help Manual - PDF Unlocker

Help Manual
SysTools Notes Address Book Converter ™

Convert Lotus Notes Address Book (Names.nsf) to Outlook, Excel, vCard File

Product Info

Version | : 6.5
Last Updated | : Mar 10, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Notes Address Book Converter Software
  • arrow Uninstall Notes Address Book Converter Software
  • arrow Purchase License
  • arrow Online Support

  • Using Notes Address Book Converter
  • arrow Steps to Convert Lotus Notes Address Book to Outlook
  • arrow Steps to Convert Lotus Notes Contacts to MS Excel File
  • arrow Steps to Convert Lotus Notes Contacts to vCard File/Files

  • FAQs Section
  • arrow Difference in Demo & Full Version

  • Legal Notices
  • arrow Copyright Notice
  • arrow Trademarks
  • arrow Disclaimer Notice
  • arrow License Agreement


Table of Contents

About Notes Address Book Converter

  • Overview
  • System Requirements

Installation & Uninstallation

  • Install SysTools Notes Address Book Converter
  • Uninstall SysTools Notes Address Book Converter

Using Notes Address Book Converter

  • Steps to Convert Lotus Notes Address Book to Outlook
  • Steps to Convert Lotus Notes Contacts to MS Excel File
  • Steps to Convert Lotus Notes Contacts to vCard File/Files

FAQs & Troubleshooting

  • What is the difference in Demo Version & Full Version ?

Purchase & Support

  • Purchase Notes Address Book Converter License
  • Online Support

Legal Notices

  • Copyright Notice
  • Trademarks
  • Disclaimer Notice
  • License Agreement

Product Info

Version | : 6.5
Last Updated | : Mar 10, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Notes Address Book Converter Software
  • arrow Uninstall Notes Address Book Converter Software
  • arrow Purchase License
  • arrow Online Support

  • Using Notes Address Book Converter
  • arrow Steps to Convert Lotus Notes Address Book to Outlook
  • arrow Steps to Convert Lotus Notes Contacts to MS Excel File
  • arrow Steps to Convert Lotus Notes Contacts to vCard File/Files

  • FAQs Section
  • arrow Difference in Demo & Full Version


Overview of SysTools Notes Address Book Converter

SysTools Notes Address Book Converter software is a proficient product that automates all the steps required to convert Lotus Notes contact list to Outlook. You can easily convert Lotus contacts to Outlook with this professional contacts conversion solution.

Key Features of Notes Address Book Converter

  • Exports NSF Address Book to Outlook PST file
  • Convert Lotus Notes Contacts to vCard (.vcf) file
  • Supports to export Lotus Notes Address Book to Excel
  • Lotus Notes Groups to Outlook Groups
  • Supports conversion even after the system prompts error message like "You are not authorized to perform that operation: ...names.nsf".
  • Convert all NSF contacts details (first name, last name, phone, email address, groups)
  • Software supports Lotus Notes 8.5, 8.0, 7.0, 6.5; Lotus Domino Server 8.5, 8.0, 7.0, 6.5; MS Outlook 97, 98, 2000, 2002, 2003, 2007, 2010; and MS Excel 97, 98, 2000, 2003, 2007

Related Pages

  • What are the limitations of Demo version?
  • Purchase SysTools Notes Address Book Converter
  • Product Homepage

Product Info

Version | : 6.5
Last Updated | : Mar 10, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Notes Address Book Converter Software
  • arrow Uninstall Notes Address Book Converter Software
  • arrow Purchase License
  • arrow Online Support

  • Using Notes Address Book Converter
  • arrow Steps to Convert Lotus Notes Address Book to Outlook
  • arrow Steps to Convert Lotus Notes Contacts to MS Excel File
  • arrow Steps to Convert Lotus Notes Contacts to vCard File/Files


System Requirements of Notes Address Book Converter Software

Before installing SysTools Notes Address Book Converter, go through the installation pre-requisites for the software, so that it can be assured that your computer is appropriately configured to run the software.

Important Note - Lotus Notes is REQUIRED to run SysTools Notes Address Book Converter successfully.
How to Install & Configure Lotus Notes ?

Mentioned below are the various pre-requisites for installing and running SysTools Notes Address Book Converter:

Supported Lotus Notes Versions

Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

Supported Windows Operating System

Windows 7, Vista, XP, 2008, 2003, 2002, 2000

Basic System Requirements

Pentium Class Processor

64MB RAM (128 recommended)

10MB for Software installation

Disk Space - Enough space to store the recovered results

Product Info

Version | : 6.5
Last Updated | : Mar 10, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Notes Address Book Converter Software
  • arrow Uninstall Notes Address Book Converter Software
  • arrow Purchase License
  • arrow Online Support

  • Using Notes Address Book Converter
  • arrow Steps to Convert Lotus Notes Address Book to Outlook
  • arrow Steps to Convert Lotus Notes Contacts to MS Excel File


Installation of Notes Address Book Converter Software

To install SysTools Notes Address Book Converter into your computer system, perform the following steps:

  • First make sure that the installation computer meets the entire system requirements and has sufficient memory available.
  • Download the latest software setup of SysTools Notes Address Book Converter from the website: http://www.systoolsgroup.com/notes-address-book-converter.html
  • Double click the SysTools Notes Address Book Converter setup (systools-notes-address-book-converter.exe).
  • Follow the on-screen instructions. The setup install completion screen will be displayed.
  • Click on Finish, the main window of the SysTools Notes Address Book Converter will be launched.

Product Info

Version | : 6.5
Last Updated | : Mar 10, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Notes Address Book Converter Software
  • arrow Uninstall Notes Address Book Converter Software
  • arrow Purchase License
  • arrow Online Support

  • Using Notes Address Book Converter
  • arrow Steps to Convert Lotus Notes Address Book to Outlook
  • arrow Steps to Convert Lotus Notes Contacts to MS Excel File


Uninstallation of Notes Address Book Converter Software

You can uninstall SysTools Notes Address Book Converter from your computer in two ways:

  • From the Windows Start menu
  • From the Control Panel

Important Note: To uninstall the software, first make sure that SysTools Notes Address Book Converter is not running in the background.

Uninstall using Windows Start menu

  • Click the Start button from the Windows menu.
  • Click All Programs > SysTools Notes Address Book Converter > Uninstall SysTools Notes Address Book Converter
  • A warning message before un-installing will be displayed on the screen. Click Yes to Uninstall the software. After this SysTools Notes Address Book Converter will successfully uninstalled from the computer system.

Uninstall using Control Panel

  • Click the Start Menu > Control Panel and then double click the Add or Remove Programs icon.
  • Select the SysTools Notes Address Book Converter and click Remove.
  • A warning message before un-installing the software will be displayed on the screen. Click Yes to un-install the software. After this SysTools Notes Address Book Converter will successfully unistalled from the computer system.

Product Info

Version | : 6.5
Last Updated | : Mar 10, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Notes Address Book Converter Software
  • arrow Uninstall Notes Address Book Converter Software
  • arrow Purchase License
  • arrow Online Support

  • Using Notes Address Book Converter
  • arrow Steps to Convert Lotus Notes Address Book to Outlook
  • arrow Steps to Convert Lotus Notes Contacts to MS Excel File


Steps to Convert Lotus Notes Address Book to Outlook

Open SysTools Notes Address Book Converter.
Go to Start menu » Programs » SysTools Notes Address Book Converter » SysTools Notes Address Book Converter. Software will display the following screen:

  • Click on Browse button to select or open Lotus Notes Address Book file (Names.nsf file) as shown below:

  • After clicking the Browse button, you will see the following screen:

  • Now click on Scan Notes Contacts button as shown below:

  • After clicking on Scan Notes Contacts button, software will start scanning the selected Notes Address Book file (.nsf file) and shows you progress update as shown below:

  • After complete scanning of selected .nsf file, software will display all the contacts from Lotus Notes Address Book file (.nsf ), software rearranges all contacts in specific folders in an alphabetical order. Select specific contacts for detailed view of each contact as shown below:

  • Next step is to save all the contacts, now click on Save Contacts button to start the saving process as shown below:

  • Software will display all available "Conversion Options". Choose required conversion format, you can save contacts in Outlook PST file, MS Excel file & vCard format and then click on Start Conversion button.

  • Now choose the location where you want to save the contacts:

  • Click on OK button. Software will start converting Lotus Notes contacts to selected format/file.

  • After exporting Lotus Notes Address Book file (NSF file), the software will display you the number of contacts exported successfully.

How to View Converted Contacts in Microsoft Outlook?

  • Open Microsoft Outlook.
  • To view converted contacts go to Contacts folder, click on Contacts Tab or Folder List icon as shown below:

  • After clicking on the Contacts tab or Folder List icon, MS Outlook will show you the contact folders as shown below:

Product Info

Version | : 6.5
Last Updated | : Mar 10, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Notes Address Book Converter Software
  • arrow Uninstall Notes Address Book Converter Software
  • arrow Purchase License
  • arrow Online Support

  • Using Notes Address Book Converter
  • arrow Steps to Convert Lotus Notes Address Book to Outlook
  • arrow Steps to Convert Lotus Notes Contacts to MS Excel File


How to Save Lotus Notes Contacts to MS Excel File ?

  • Click on Save Contacts button from the right top of the following screen to convert Lotus Notes Contacts to MS Excel File. then software will display following screen:

  • Click on Excel 97/2000/2002/2003 Format to save contacts in MS Excel File.
  • Now choose the location where you want to save the contacts from the following box:

  • Click on OK button. Then software will start converting names.nsf file to MS Excel file as shown below:

  • After exporting Lotus Notes Address Book file (NSF file) to MS Excel, the software will display you the number of contacts exported successfully to MS Excel File .

Product Info

Version | : 6.5
Last Updated | : Mar 10, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Notes Address Book Converter Software
  • arrow Uninstall Notes Address Book Converter Software
  • arrow Purchase License
  • arrow Online Support

  • Using Notes Address Book Converter
  • arrow Steps to Convert Lotus Notes Address Book to Outlook
  • arrow Steps to Convert Lotus Notes Contacts to MS Excel File


Steps to Save Lotus Notes Contacts to vCard File/Files

  • Click on Save Contacts button from the right top of the following screen to convert Lotus Notes Contacts to vCard VCF File. Then software will display following screen:

  • Click on Save vCard Format to save Lotus Notes contacts in VCF Files. VCF Files (vCard File) is a small file containing various personal details attached to E-mail. Then Click on Start Conversion button to save contact in VCF format.
  • Now choose the location where you want to save the contacts from the following box:

  • Click on OK button. Then software will start converting names.nsf file to vCard (VCF File) as shown below:

  • After exporting Lotus Notes Address Book file (NSF file) to vCard (VCF File), the software will display you the number of contacts exported successfully to VCF File .

Product Info

Version | : 6.5
Last Updated | : Mar 10, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Notes Address Book Converter Software
  • arrow Uninstall Notes Address Book Converter Software
  • arrow Purchase License
  • arrow Online Support

  • Using Notes Address Book Converter
  • arrow Steps to Convert Lotus Notes Address Book to Outlook
  • arrow Steps to Convert Lotus Notes Contacts to MS Excel File


Difference Between Demo & Full version of Notes Address Book Converter

Demo Version of SysTools Notes Address Book Converter Software

SysTools Notes Address Book Converter software is available in a trial mode, wherein, you get to see the product in action before investing into it. This facility is available free of cost. You take a try to free trial tour to gain better understanding about it working process of the software. Using the free evaluation software version, you can convert any 15 items from your Lotus Notes contacts to Outlook.

Full Licensed Version of SysTools Notes Address Book Converter Software

This is that version of the software where the functionality is complete and comprehensive and where no restrictions are imposed upon the number of contact items to be converted from Lotus Notes names.NSF file to Outlook PST file. Using this fully operative model of SysTools Notes Address Book Converter software, you can convert all your Lotus Notes contacts to Outlook.

Product Info

Version | : 6.5
Last Updated | : Mar 10, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Notes Address Book Converter Software
  • arrow Uninstall Notes Address Book Converter Software
  • arrow Purchase License
  • arrow Online Support

  • Using Notes Address Book Converter
  • arrow Steps to Convert Lotus Notes Address Book to Outlook
  • arrow Steps to Convert Lotus Notes Contacts to MS Excel File


Purchase License of SysTools Notes Address Book Converter

SysTools Notes Address Book Converter software allows you to automate the entire process to convert Lotus Notes contacts from names.NSF file to Outlook contacts PST file. These are the steps to follow to get a license for SysTools Notes Address Book Converter software:

  • Go to our Secure Order Page from the given link: http://www.systoolsgroup.com/notes-address-book-converter/order-now.html
  • Choose the required license type
    • Personal License: License for one person to use the program for non-commercial purposes in non-business, non commercial environment at one computer. This is intended to be used at home for private use. This License allows converting of unlimited files on single machine. It is not transferable to another machine once deployed.
    • Business License: License for one person/organization to use the program on multiple computers. This License is valid for single business unit or single geographical location. This product license will be assigned to the organization name provided at the time of purchase. It allows converting of unlimited files. It is not transferable to another business unit/department/geographical location once deployed.
  • Now choose the payment gateway mode (PayPal, 2Checkout)
  • Click the ‘Buy Online’ link and enter ordering information
  • After making the payment, user will receive FULL version Download Link via email

Product Info

Version | : 6.5
Last Updated | : Mar 10, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Notes Address Book Converter Software
  • arrow Uninstall Notes Address Book Converter Software
  • arrow Purchase License
  • arrow Online Support

  • Using Notes Address Book Converter
  • arrow Steps to Convert Lotus Notes Address Book to Outlook
  • arrow Steps to Convert Lotus Notes Contacts to MS Excel File


Online Support for SysTools Notes Address Book Converter

Web Support

FAQs Database :

If you have queries relating to the use of SysTools Notes Address Book Converter, you can visit our online FAQs to have some more clarification to the usage of the software.

Online Help: http://www.systoolsfaqs.com

Visit Our Website: http://www.systoolsgroup.com

Chat Support :

You can also get the help of our experts online by visiting our chat support section. You can communicate directly to our experts online.

Chat Support: http://messenger.providesupport.com/messenger/evan.html

Knowledgebase :

Visit our knowledgebase section for SysTools range of products: Click to visit

Email Support :

For Sales: sales@systoolsgroup.com

For Support: support@systoolsgroup.com

Product Info

Version | : 6.5
Last Updated | : Mar 10, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Notes Address Book Converter Software
  • arrow Uninstall Notes Address Book Converter Software
  • arrow Purchase License
  • arrow Online Support

  • Using Notes Address Book Converter
  • arrow Steps to Convert Lotus Notes Address Book to Outlook
  • arrow Steps to Convert Lotus Notes Contacts to MS Excel File


Copyright Notice

SysTools Software, accompanied user manual and documentation are copyright of SysTools Software, with all rights reserved. under the copyright laws, this user manual cannot be reproduced in any form without the prior written permission of SysTools Software. No Patent Liability is assumed, however, with respect to the use of the information contained herein.

© SysTools Software. All rights reserved.

Product Info

Version | : 6.5
Last Updated | : Mar 10, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Notes Address Book Converter Software
  • arrow Uninstall Notes Address Book Converter Software
  • arrow Purchase License
  • arrow Online Support

  • Using Notes Address Book Converter
  • arrow Steps to Convert Lotus Notes Address Book to Outlook
  • arrow Steps to Convert Lotus Notes Contacts to MS Excel File


Trademarks

SysTools Notes Address Book Converter ® is a copyright work of SysTools Software

Lotus Notes, MS Outlook & Windows are registered trademarks of IBM & Microsoft Corporation respectively.

All other brand and product names are trademarks or registered trademarks of their respective companies.

Product Info

Version | : 6.5
Last Updated | : Mar 10, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Notes Address Book Converter Software
  • arrow Uninstall Notes Address Book Converter Software
  • arrow Purchase License
  • arrow Online Support

  • Using Notes Address Book Converter
  • arrow Steps to Convert Lotus Notes Address Book to Outlook
  • arrow Steps to Convert Lotus Notes Contacts to MS Excel File


Disclaimer Notice

The software available for downloading through Internet sites and published by SysTools (the "Software") is provided pursuant to this license agreement. SysTools Software encourages you to know the possible risks involved in the download and use of the Software from the internet. You are solely responsible for protecting yourself, your data, your systems and your hardware used in connection with this software. SysTools shall not be liable for any damages suffered from the use of the Software.

BY USING THIS SOFTWARE, YOU EXPRESSLY AGREE THAT ALL RISKS ASSOCIATED WITH THE PERFORMANCE AND QUALITY OF THE SOFTWARE IS ASSUMED SOLELY BY YOU. SYSTOOLS SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF SYSTOOLS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE SOFTWARE IS MADE AVAILABLE BY SYSTOOLS "AS IS" AND "WITH ALL FAULTS". SYSTOOLS DOES NOT MAKE ANY REPRESENTATIONS OR WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, CONCERNING THE QUALITY, SAFETY OR SUITABILITY OF THE SOFTWARE, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT. FURTHER, SYSTOOLS MAKES NO REPRESENTATIONS OR WARRANTIES AS TO THE TRUTH, ACCURACY OR COMPLETENESS OF ANY INFORMATION, STATEMENTS OR MATERIALS CONCERNING THE SOFTWARE THAT IS CONTAINED IN SYSTOOLS SOFTWARE DOWNLOAD SITE. IN NO EVENT WILL SYSTOOLS BE LIABLE FOR ANY INDIRECT, PUNITIVE, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES HOWEVER THEY MAY ARISE AND EVEN IF SYSTOOLS HAS BEEN PREVIOUSLY ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

Product Info

Version | : 6.5
Last Updated | : Mar 10, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Notes Address Book Converter Software
  • arrow Uninstall Notes Address Book Converter Software
  • arrow Purchase License
  • arrow Online Support

  • Using Notes Address Book Converter
  • arrow Steps to Convert Lotus Notes Address Book to Outlook
  • arrow Steps to Convert Lotus Notes Contacts to MS Excel File


License Agreement

NOTICE TO USERS:

This End User License Agreement (the "Agreement") is a legally binding agreement between you (either an individual or an entity, the "User"), and SysTools regarding the SysTools software (the "Software" or the" Program"), and b) all successor upgrades, revisions, patches, fixes, modifications, copies, additions or maintenance releases of the Software, if any, licensed to you by SysTools (collectively, the "Updates"), and c) related user documentation and explanatory materials or files provided in written, "online" or electronic form (the "Documentation" and together with the Software and Updates, the "PRODUCT" or the "Distribution Package").

CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE PRODUCT PROVIDED WITH THIS AGREEMENT CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THE PRODUCT. YOUR USE OF THE PRODUCT IS CONDITIONED UPON COMPLIANCE WITH THE TERMS OF THIS AGREEMENT.

1. Intellectual property rights

The PRODUCT is owned and copyrighted by SysTools.

The Software and any documentation included in the distribution package are protected by national copyright laws and international treaties. Any unauthorized use of the PRODUCT shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Your possession, installation or use of the PRODUCT does not transfer to you any title to the intellectual property in the PRODUCT, and you will not acquire any rights in the PRODUCT except as expressly set forth in this Agreement.

2. Scope of the License

You are granted a non-exclusive license to use the PRODUCT as set forth herein.

With the personal license, you can use the PRODUCT as set forth in the Agreement for non-commercial purposes in non-business, non-commercial environment. To use the PRODUCT in a corporate, government or business environment, you should purchase a business license.

If you acquired the Site license, you may use the PRODUCT on unlimited number of computers within one office in one geographic location.

The registered Software may not be rented or leased, but may be permanently transferred together with the accompanying documentation, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

You may not create any copy of the PRODUCT. You can make one (1) copy the PRODUCT for backup and archival purposes, provided, however, that the original and each copy is kept in your possession or control, and that your use of the PRODUCT does not exceed that which is allowed in this Agreement. If you permanently transfer the PRODUCT you shall delete all its copies that are in your possession and send SysTools a notice thereof.

The Software unregistered (trial) version may be freely distributed, provided that the distribution package is not modified. No person or company may charge a fee for the distribution of the PRODUCT without written permission from the copyright holder.

You agree not modify, decompile, disassemble, otherwise reverse engineer the licensed Program, unless such activity is expressly permitted by applicable law.

3. Registration code

Registration code - a unique identification file provided to you by SysTools confirming the purchase of the license from SysTools, which may carry the information about the license and enable the full functionality of the Program in accordance with the Agreement.

The Registration Code provided to you by SysTools constitutes confidential proprietary information of SysTools. For purposes hereof, you agree not to transfer, copy, disclose, provide or otherwise make available such confidential information in any form to any third party without the prior written consent of SysTools. You agree to implement reasonable security measures to protect such confidential information provided to you by SysTools.

4. Limited warranties

SysTools DOES NOT WARRANT THAT THE SOFTWARE IS FIT FOR ANY PARTICULAR PURPOSE. SysTools DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU.

5. Legality statement (applicable to password recovery programs only)

The program that is licensed to you is absolutely legal and you can use it provided that you are the legal owner of all files or data you are going to recover through the use of our software or have permission from the legitimate owner to perform these acts. Any illegal use of our software will be solely your responsibility. Accordingly, you affirm that you have the legal right to access all data, information and files that have been hidden.

You further attest that the recovered data, converted files, passwords and/or files will not be used for any illegal purpose. Be aware password recovery and the subsequencial data decryption of unauthorized or otherwise illegally obtained files may constitute theft or another wrongful action and may result in your civil and (or) criminal prosecution.

6. Final provisions

All rights not expressly granted here are reserved by SysTools.

Product Info

Version | : 6.5
Last Updated | : Mar 10, 2011
  • Supported Lotus Notes Versions
  • arrow Lotus Notes 5.0, 6.0, 6.5, 7.0, 8.0 & 8.5

  • Table of Contents
  • arrow Overview
  • arrow System Requirements
  • arrow Install Notes Address Book Converter Software
  • arrow Uninstall Notes Address Book Converter Software
  • arrow Purchase License
  • arrow Online Support

  • Using Notes Address Book Converter
  • arrow Steps to Convert Lotus Notes Address Book to Outlook
  • arrow Steps to Convert Lotus Notes Contacts to MS Excel File